2021-04-21 13:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004988SpaceRacer[All Projects] Generalpublic2021-03-06 17:23
ReporterPascal De Maeseneire 
Assigned ToCFOUProject InfoSpace Racer (Loriciels)
http://www.whdload.de/games/SpaceRacer.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004988: Hi CFOU, Only on my A500ACA500plus, I have a message error when I want to use
DescriptionGameVersion: French version from IPF SPS 2804
SlaveVersion: 1.0

Hi CFOU,
Only on my A500ACA500plus, I have a message error when I want to use QuitKey ($46)fonction to quit the game.
the keyboard lamp flashes and the message tell :
" WHDload has detected that a previous call to 'resload_FlushCache' has been interrupted. The actual call to 'resload_FlushCache' can therefore not been processed."
I already tried some Tooltypes like NOCACHE, NOAUTOVEC, EXPLocal but without any success.
Please, could You have a look ?
On my other Amiga (A1200) with the same install the message doesn't appear.
Best regards,
Pascal
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed14
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem7 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009582

CFOU (developer)

curious i will in some days send to you an update

Can you send to me your disk image plaease?

note ~0009584

Pascal De Maeseneire (reporter)

Hi CFOU,
file sent on Your Gmail address..
In my initial message, I Wrote SPS 2804 but it's SPS 2408 (French version)
http://www.softpres.org/?id=:games&gameid=2408
Best regards,
Pascal

note ~0009585

CFOU (developer)

can you test beta version attached to compare?

note ~0009589

Pascal De Maeseneire (reporter)

Hi CFOU,
Just finished to try Your Beta Slave... Many thanks for Your works.
It works correctly now on my both systems (A500ACA500PLUS & A1200) without any error message when I press Quitkey to quit the game.
I just create a new SUB DIRECTORY "DATA" and move the Disk.1 image file inside it.
Best regards,
Pascal

note ~0009591

retrogamer (reporter)

Please CFOU is it possible to reduce the memory requerment for the new slave?

512kb for game and 256kb for the kickemu?

note ~0009676

CFOU (developer)

fixed with v1.1
+Notes

-Issue History
Date Modified Username Field Change
2021-01-31 22:42 administrator New Issue
2021-01-31 22:42 administrator Status new => assigned
2021-01-31 22:42 administrator Assigned To => CFOU
2021-02-16 15:06 CFOU Note Added: 0009582
2021-02-16 20:50 Pascal De Maeseneire Note Added: 0009584
2021-02-17 21:05 CFOU File Added: SpaceRacer.Slave
2021-02-17 21:05 CFOU Note Added: 0009585
2021-02-17 21:45 Pascal De Maeseneire Note Added: 0009589
2021-02-18 01:41 retrogamer Note Added: 0009591
2021-03-06 17:23 CFOU Status assigned => closed
2021-03-06 17:23 CFOU Resolution open => fixed
2021-03-06 17:23 CFOU Note Added: 0009676
+Issue History